namespace AddisonWesley.Michaelis.EssentialCSharp.Chapter02.Listing02_18
{
    public class Uppercase
    {
        public static void Main()
        {
            string text, uppercase;

            System.Console.Write("Wprowad tekst: ");
            text = System.Console.ReadLine();

            // Zwraca nowy łańcuch znaków z wielkimi literami
            uppercase = text.ToUpper();

            System.Console.WriteLine(uppercase);
        }
    }
}
